Skip to main content.
home | support | download

Back to List Archive

make install

From: Delsio caba <webmaster(at)not-real.mozdesigners.com>
Date: Wed May 01 2002 - 00:46:44 GMT
Hi swish users!

I'm trying to install   swish 2.0.5=20

when I type : make install I  get this error message:

%su root
su: you are not in the correct group to su root.
%root
bash: root: command not found
%make install
make: don't know how to make install. Stop

I'm using FreeBSD 5 .

Can someone help me ; (



*********************************************************************
Due to deletion of content types excluded from this list by policy,
this multipart message was reduced to a single part, and from there
to a plain text message.
*********************************************************************
Received on Wed May 1 00:46:51 2002